<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Apogee Special Price --></label>
    <name>Apogee_Special_Price2__c</name>
</CustomFieldTranslation>
